h1 { font-size: 120% }
.tabcontainer.w800 { width: 780px; }
.boxhead.title { 
	width: 780px; 
}
.search_pager { width: 600px;}
.compare { width: 160px;}
#right{
	float:right;
	margin:10px 0 10px 0;
	position:relative;
	width:80%;
	min-width:800px;
}

#main_content{
	float:right;
	padding-left:20px;
	width: 780px;
}

a.button { width: 150px; }
a.button span { text-align: center }
a.buttonsm { width: 60px; }
a.buttonsm span { text-align: center }
a.buttonL { width: 60px; }
a.buttonL span { text-align: center }
#hotoffers_left { width: 380px; }
#hotoffers_right { 	width: 380px; }
#search_form { width: 540px;}